import request from '@/utils/request'

// 采购变更表列表
export function apiProcurementLists(params: any) {
    return request.get({ url: '/contract.procurement_contract_change/lists', params })
}

// 添加采购变更
export function apiProcurementAdd(params: any) {
    return request.post({ url: '/contract.procurement_contract_change/add', params })
}

// 编辑采购变更
export function apiProcurementEdit(params: any) {
    return request.post({ url: '/contract.procurement_contract_change/edit', params })
}

// 删除采购变更
export function apiProcurementDelete(params: any) {
    return request.post({ url: '/contract.procurement_contract_change/delete', params })
}


// 采购变更详情
export function apiProcurementDetail(params: any) {
    return request.get({ url: '/contract.procurement_contract_change/detail', params })
}